AnsweredAssumed Answered

Postgres on win2012 for 9.7.1

Question asked by Geethu_John on Jul 6, 2015
Latest reply on Jul 7, 2015 by Lynn_Williams

Hi,

 

Has anyone encountered issue with installing postgres on Win2012. The APM version is 9.7.1.

The installation fails saying  libintl.dll not found and initdb.exe fails to run.

 

 

Geethu

Outcomes